Permalink
Browse files

added preprocessor for 9.1 Api

  • Loading branch information...
1 parent 17778f5 commit cd3d8ba36af95027f24cf71f2f0bcab3832c3e30 Pape committed May 31, 2012
Showing with 825 additions and 708 deletions.
  1. +3 −3 META.json
  2. +2 −2 README
  3. +820 −703 mysql_fdw.c
View
@@ -1,6 +1,6 @@
{
"name": "mysql_fdw",
- "abstract": "MySQL FDW for PostgreSQL 9.2+",
+ "abstract": "MySQL FDW for PostgreSQL 9.1+",
"description": "This extension implements a Foreign Data Wrapper for MySQL. It is supported on PostgreSQL 9.2 and above.",
"version": "1.0.0",
"maintainer": [
@@ -9,7 +9,7 @@
"license": "postgresql",
"provides": {
"mysql_fdw": {
- "abstract": "MySQL FDW for PostgreSQL 9.2+",
+ "abstract": "MySQL FDW for PostgreSQL 9.1+",
"file": "mysql_fdw--1.0.sql",
"docfile": "README",
"version": "1.0.0"
@@ -18,7 +18,7 @@
"prereqs": {
"runtime": {
"requires": {
- "PostgreSQL": "9.2.0"
+ "PostgreSQL": "9.1.0"
}
}
},
View
@@ -1,4 +1,4 @@
-MySQL FDW for PostgreSQL 9.2+
+MySQL FDW for PostgreSQL 9.1+
==============================
This PostgreSQL extension implements a Foreign Data Wrapper (FDW) for
@@ -19,7 +19,7 @@ extension can be built with:
PATH=/usr/local/pgsql/bin/:/usr/local/mysql/bin:$PATH make USE_PGXS=1
sudo PATH=/usr/local/pgsql/bin/:/usr/local/mysql/bin:$PATH make USE_PGXS=1 install
-(assuming you have PostgreSQL 9.2 in /usr/local/pgsql and MySQL in
+(assuming you have PostgreSQL 9.1 in /usr/local/pgsql and MySQL in
/usr/local/mysql).
I've tested on Mac OS X 10.7 only, but other *nix's should also work.
Oops, something went wrong.

0 comments on commit cd3d8ba

Please sign in to comment.